package com.bcxin.tenant.open.domains.services.commands;

import com.bcxin.tenant.open.infrastructures.commands.CommandAbstract;
import lombok.Getter;

@Getter
public class CreateSyncCompanyCommand extends CommandAbstract {
    private final String content;

    public CreateSyncCompanyCommand(String content) {
        this.content = content;
    }

    public static CreateSyncCompanyCommand create(String content) {
        return new CreateSyncCompanyCommand(content);
    }
}
